#catalog_section_list{margin:0 0 30px;padding:0;overflow:hidden}
#catalog_section_list h1{margin:0}
#catalog_section_list ul{list-style:none;margin:0;padding:0}
#catalog_section_list ul li{position:relative;float:left;width:43%;height:260px;margin:0 50px 50px 0;text-align:center}
#catalog_section_list ul li:hover{opacity:.8}
#catalog_section_list ul li img{width:100%;height:100%;max-height:260px;border:1px solid #ccc;box-shadow:0 15px 10px -14px #9d9cab}
#catalog_section_list ul li a.link_name{position:absolute;bottom:13%;display:block;padding:4px 10px;background:#48a216;color:#fff;font-weight:600;border-radius:0 7px 7px 0;text-decoration:none;font-size:1em;text-transform:uppercase}
#catalog_section{margin:0;padding:0;overflow:hidden}
#catalog_section ul{list-style:none;margin:0;padding:0}
#catalog_section ul li{position:relative;float:left;width:32%;height:auto;margin:0 2% 35px 0;border:1px solid #ccc;box-sizing:border-box;text-align:center;box-shadow:0 15px 10px -14px #9d9cab}
#catalog_section ul li:nth-child(3n){margin-right:0}
#catalog_section ul li .element{position:relative}
#catalog_section ul li .pr-actiontxt{background-color:#df3c16;padding:2px 12px;color:#fff;font-size:12px;border-radius:12px;position:absolute;top:15px;right:15px}
#catalog_section ul li img{width:100%;height:auto}
#catalog_section ul li img:hover{opacity:.8}
#catalog_section ul li .block{padding:0 10px 55px}
#catalog_section ul li .metr{font-size:1.2em;padding:7px 0;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc}
#catalog_section ul li .metr sup{font-size:.65em;font-weight:700}
#catalog_section ul li .price{position:relative;font-size:1.2em;padding:10px 0 7px}
#catalog_section ul li .price .price_ramka{padding:5px 15px;background:#48a216;color:#fff}
#catalog_section ul li .price .pr-oldprice{position:absolute;bottom:-20px;left:34%;font-size:.8em;color:#999;text-decoration:line-through}
#catalog_section ul li a.link_name{padding:0 0 5px;font-size:1.1em;font-weight:600;text-decoration:none;color:#000}
#catalog_section ul li a.link_name:hover{opacity:.8}
#catalog_section ul li a.link_more{position:absolute;bottom:10px;left:34%;font-size:1em;color:#000}
#catalog_element .pr-elemleft{width:400px;height:auto;display:inline-block}
#catalog_element .pr-elemright{position:relative;width:calc(100% - 430px);display:inline-block;vertical-align:top;border:1px solid #ccc;border-radius:4px;padding:20px 0;margin-left:20px;height:390px}
#catalog_element .pr-elemright .text{margin:30px 20px 0;padding:0;line-height:1.5;color:#404040}
#catalog_element .button_zakaz{position:absolute;bottom:50px;width:100%;text-align:center}
#catalog_element .button_zakaz a{padding:15px 30px;font-size:1.2em;color:#fff}
#catalog_element .pr-elemleft .pr-photo img{width:400px;height:auto}
#catalog_element .pr-rowprop{margin:0 15px;border-bottom:1px solid #d0d0d0;padding:10px 5px}
#catalog_element .pr-rowprop span,#catalog_element .pr-rowprop b{color:#000;font-size:1em;text-transform:uppercase}
#catalog_element .pr-rowprop .pr-bbb{float:right;font-size:1.3em;font-weight:500;padding:5px 15px;margin-top:-9px}
#catalog_element .pr-rowprop .pr-bbb sup{font-size:.7em}
#catalog_element .pr-elemleft .slick-prev::before,#catalog_element .pr-elemleft .slick-next::before{font-size:30px}
#catalog_element .pr-elemleft .slick-next{right:20px;z-index:2}
#catalog_element .pr-elemleft .slick-prev{left:10px;z-index:2}
#catalog_element .pr-elemleft .slick-prev::before,#catalog_element .pr-elemleft .slick-next::before{color:#000}
#catalog_element .pr-slideblock{position:relative}
#catalog_element .pr-slidesmall{position:relative;margin:0 2px;margin-top:0;padding:20px 50px}
#catalog_element .pr-smphoto{padding:0 3px}
#catalog_element .pr-hidebl{position:absolute;z-index:1;height:100%;width:50px;top:0;background-color:#fff}
#catalog_element .pr-hbleft{left:2px}
#catalog_element .pr-hbright{right:2px}
#catalog_element .fa-angle-left,#catalog_element .fa-angle-right{position:absolute;top:50%;font-size:30px;display:block;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:gray;border:none;outline:none;z-index:2}
#catalog_element .fa-angle-left{left:15px}
#catalog_element .fa-angle-right{right:15px}
#catalog_element .fa-angle-left:hover,#catalog_element .fa-angle-right:hover{color:#404040}
#catalog_element .photoplanblock{padding:30px 10%}
#catalog_element .photoplanblock div{position:relative}
#catalog_element .photootchet{margin:20px 0}
#catalog_element .photootchet ul{list-style:none;margin:0;padding:0}
#catalog_element .photootchet ul li{float:left;width:190px;height:135px;margin:2px;overflow:hidden}
#catalog_element .att_price{font-size:1.2em;font-weight:500;padding:15px 5px}
#catalog_element table th{background:#f7f7f7;color:#000;font-size:.8em}
#content #catalog_element #tabs>ul{margin:50px 0 10px}
@media screen and (max-width: 1100px) {
#catalog_element .pr-elemleft{width:52%}
#catalog_element .pr-elemright{width:300px;height:400px}
#catalog_element #tabs>ul>li{padding:7px 30px}
#block_catalog_company{padding:16px 2% 10px}
#block_catalog_company ul li span{width:67%}
}
@media screen and (max-width: 1024px) {
#catalog_section_list{margin:0 0 30px;padding:0}
#catalog_section_list ul{margin:0;padding:0}
#catalog_section_list ul li{float:left;width:100%;max-width:310px;height:230px;margin:0 20px 30px 0}
#catalog_section_list ul li img{width:100%;height:auto;box-sizing:border-box}
#catalog_section_list ul li a.link_name{bottom:13%;padding:4px 10px}
#catalog_section{margin:0;padding:0}
#catalog_section ul{margin:0;padding:0}
#catalog_section ul li{float:left;width:45%;height:auto;margin:0 20px 30px 0}
#catalog_section ul li:nth-child(3n){margin-right:20px}
#catalog_section ul li .pr-actiontxt{padding:2px 12px;top:15px;right:15px}
#catalog_section ul li img{width:100%;height:auto}
#catalog_section ul li .metr{padding:7px 0}
#catalog_section ul li .price{padding:7px 0}
#catalog_section ul li a.link_name{padding:0 0 5px}
#catalog_element{margin-bottom:30px}
#catalog_element .pr-elemleft{max-width:340px;width:100%;height:auto}
#catalog_element .pr-elemright{max-width:310px;width:100%;padding:20px 0 10px;margin-left:0;height:360px}
#catalog_element #tabs{margin:50px 0 0}
#catalog_element #tabs>ul>li{padding:7px 25px}
#catalog_element .pr-elemleft .pr-photo img{width:450px;height:auto}
#catalog_element .pr-rowprop{margin:0 15px;padding:10px 5px}
#catalog_element .pr-elemleft .slick-next{right:20px}
#catalog_element .pr-elemleft .slick-prev{left:10px}
#catalog_element .pr-slidesmall{position:relative;margin:0 2px;margin-top:0;padding:20px 50px}
#catalog_element .pr-smphoto{padding:0 3px}
#catalog_element .pr-hidebl{height:100%;width:50px;top:0}
#catalog_element .pr-hbleft{left:2px}
#catalog_element .pr-hbright{right:2px}
#catalog_element .fa-angle-left{left:15px}
#catalog_element .fa-angle-right{right:15px}
#catalog_element .photoplanblock{padding:30px 10%}
#catalog_element .photootchet{margin:20px 0}
#catalog_element .photootchet ul{margin:0;padding:0}
#catalog_element .photootchet ul li{float:left;width:195px;height:142px;padding:2px}
#catalog_element .photootchet ul li a{display:block;width:190px;height:138px}
#catalog_element .att_price{padding:15px 5px}
#content #catalog_element #tabs>ul{margin:0}
#block_catalog_company{padding:16px 2% 10px}
#block_catalog_company ul li span{width:67%}
}
@media (min-width: 992px) {
#content .col-md-4{width:50%!important}
}
@media screen and (max-width: 768px) {
#catalog_section_list{margin:0 0 30px;padding:0}
#catalog_section_list ul{margin:0;padding:0}
#catalog_section_list ul li{float:none;width:100%;max-width:350px;height:auto;margin:0 0 30px}
#catalog_section_list ul li img{width:100%;height:auto;box-sizing:border-box}
#catalog_section_list ul li a.link_name{bottom:13%;padding:4px 10px}
#catalog_section{margin:0;padding:0}
#catalog_section ul{margin:0;padding:0}
#catalog_section ul li{float:left;width:100%;max-width:247px;height:auto;margin:0 20px 30px 0}
#catalog_section ul li:nth-child(3n){margin-right:20px}
#catalog_section ul li .pr-actiontxt{padding:2px 12px;top:15px;right:15px}
#catalog_section ul li img{width:100%;height:auto}
#catalog_section ul li .metr{padding:7px 0}
#catalog_section ul li .price{padding:7px 0}
#catalog_section ul li a.link_name{padding:0 0 5px}
#catalog_element{margin-bottom:30px}
#catalog_element .pr-elemleft{max-width:450px;width:100%;height:auto;display:block}
#catalog_element .pr-elemright{max-width:450px;width:100%;display:block;padding:20px 0;margin-left:0;height:400px}
#catalog_element #tabs>ul>li{max-width:450px;width:100%;margin-bottom:10px;box-sizing:border-box}
#catalog_element table td,#catalog_element table th{padding:2px}
#catalog_element table th{font-size:.8em}
#catalog_element .pr-elemleft .pr-photo img{width:450px;height:auto}
#catalog_element .pr-rowprop{margin:0 15px;padding:10px 5px}
#catalog_element .pr-elemleft .slick-next{right:20px}
#catalog_element .pr-elemleft .slick-prev{left:10px}
#catalog_element .pr-slidesmall{position:relative;margin:0 2px;margin-top:0;padding:20px 50px}
#catalog_element .pr-smphoto{padding:0 3px}
#catalog_element .pr-hidebl{height:100%;width:50px;top:0}
#catalog_element .pr-hbleft{left:2px}
#catalog_element .pr-hbright{right:2px}
#catalog_element .fa-angle-left{left:15px}
#catalog_element .fa-angle-right{right:15px}
#catalog_element .photoplanblock{padding:30px 10%}
#catalog_element .photootchet{margin:20px 0}
#catalog_element .photootchet ul{margin:0;padding:0}
#catalog_element .photootchet ul li{float:left;width:195px;height:142px;padding:2px}
#catalog_element .photootchet ul li a{display:block;width:190px;height:138px}
#catalog_element .att_price{padding:15px 5px}
#content #catalog_element #tabs>ul{margin:30px 0 0}
#block_catalog_company{display:none}
}